2020-10-24 19:22 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006378Spring engineGeneralpublic2020-07-26 15:32
ReporterThinkSome 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006378: maint 1474 crash on unload?
DescriptionAbout an hour into the match.
TagsNo tags attached.
Checked infolog.txt for ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes

~0020497

Anonymous (viewer)

Fix 912f7af8b0e579dc2efb1fe40bffe42780f029c3 committed to transition branch: fix 0006378, repo: spring changeset id: 37957

~0020498

Anonymous (viewer)

Fix 3b1446a0a2653f4fa49311ceb74c63937430ee50 committed to maintenance branch: fix 0006378, repo: spring changeset id: 37958

~0020499

Anonymous (viewer)

Fix 59a0b2ba6cb65345122f61f3f48dcb292a327eab committed to develop branch: fix 0006378, repo: spring changeset id: 37959
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2020-04-07 04:08 ThinkSome New Issue
2020-04-07 04:08 ThinkSome File Added: 20200405_203135_Archipelago-v1_104.0.1-1474-g69b06d0 maintenance.sdfz
2020-07-26 15:29 Changeset attached => spring transition 912f7af8
2020-07-26 15:29 Anonymous Note Added: 0020497
2020-07-26 15:29 Changeset attached => spring maintenance 3b1446a0
2020-07-26 15:29 Anonymous Note Added: 0020498
2020-07-26 15:30 Changeset attached => spring develop 59a0b2ba
2020-07-26 15:30 Anonymous Note Added: 0020499
2020-07-26 15:32 Kloot Assigned To => Kloot
2020-07-26 15:32 Kloot Status new => resolved
2020-07-26 15:32 Kloot Resolution open => fixed
2020-07-26 15:32 Kloot Fixed in Version => 104.0 +git
+Issue History